/***** class *****/
.sous_titre.small       { font-weight: 600; font-size: clamp(14px, 2.4vw, 15px);}

/***** top page *****/
.top_page 										{ position: relative; margin-top: 140px; padding: clamp(30px, 5vw, 60px) 0 clamp(40px, 6vw, 90px); background-color: var(--mainColor2)}
.top_page .content                              { position: relative; color: #fff;}
.top_page .sous_titre                           { font-size: clamp(18px, 2vw, 35px); line-height: 130%; }

@media (max-width:1200px) {
.top_page 										{ margin-top: 100px; }

}
@media (max-width:1000px) { 

}
@media (max-width:700px) { 
.top_page 										{ margin-top: 70px; }
    
}



/***** breadcrumb *****/
.breadcrumb										{ line-height: 0; position: relative; margin: 0 0 30px 0;}
.breadcrumb li 									{ display: inline-block; font-size: 11px; line-height: 20px; margin-right: 30px; letter-spacing: 0.6px; position: relative;}
.breadcrumb li a 								{ color: #fff;}
.breadcrumb li:after							{ width: 1px; height: 9px; position: absolute; right: -16px; top: 6px; background: #fff; content: "";}
.breadcrumb li:last-child:after 				{ display: none;}
.breadcrumb li a :last-of-type					{ color: #fff;}

@media (min-width:1201px) {
.breadcrumb a:hover                 			{ color: var(--mainColor1);}
}
@media (max-width:700px) { 
.breadcrumb										{ display: none;}
}



/***** text : simple *****/
.txt_simple 									{ position: relative; text-align: center; margin: clamp(50px, 7vw, 100px) 0;}

/* custom highlight */
.txt_highlight:after                            { content: ""; width: 50%; height: 100%; background-color: var(--mainColor1); display: block; position: absolute; top: 0; bottom: 0; right: 0; z-index: -1; }
.txt_highlight .content>*		            	{ color: var(--mainColor2); }
.txt_highlight .content			            	{ padding: var(--paddingTB); }






.bloc_txt_img.custom      						{ padding: 0; grid-template-columns: 30% 1fr; margin: clamp(50px, 7vw, 100px);}
@media (max-width:700px) { 
.bloc_txt_img.custom      						{ margin: inherit;}
}





/***** grid bloc *****/
.grid_bloc	 								{ position: relative; margin: var(--maginTB);}
.grid_bloc:before							{ width: auto; height: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: var(--bgColorLight); visibility: hidden; transition: none; z-index: -1; content: "";}
.grid_bloc .container						{ display: grid; grid-gap: clamp(10px, 5vw, 20px); margin-top: clamp(15px, 3vw, 25px);}

@media (max-width:1200px) {
.grid_bloc:before							{ left: 0; right: 0; top: 0; bottom: 0; border-radius: 0;}
}




/* custom colums */
.grid_bloc.col_2 .container					{ grid-template-columns: repeat(2, 1fr);}
.grid_bloc.col_3 .container					{ grid-template-columns: repeat(3, 1fr);}
.grid_bloc.col_4 .container					{ grid-template-columns: repeat(4, 1fr);}
.grid_bloc .container img    				{ display: block; width: 100%; height: auto;}

@media (max-width:1200px) {
.grid_bloc.col_4 .container					{ grid-template-columns: 1fr 1fr;}
}
@media (max-width:1000px) {
.grid_bloc.col_3 .container					{ grid-template-columns: 1fr;}
}
@media (max-width:700px) {
.grid_bloc.col_2 .container,	
.grid_bloc.col_3 .container,					
.grid_bloc.col_4 .container					{ grid-template-columns: 1fr;}
}




.atouts.grid_bloc .container                { background-color: var(--mainColor4); padding: 50px; border-radius: clamp(8px, 6vw, 25px); }
.atouts.grid_bloc .container                { text-align: left; gap: clamp(20px, 5.5vw, 80px); }
@media (max-width:1200px) {
.atouts.grid_bloc .container                { padding: 40px; }
}
@media (max-width:1000px) {
.atouts.grid_bloc .container                { padding: 30px; }
}
@media (max-width:700px) {
.atouts.grid_bloc .container                { padding: 20px; }
}

.grid_bloc_2                            { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 40px; margin: 60px auto; padding: 0;}
@media (max-width:800px) {
.grid_bloc_2                            { grid-template-columns: 1fr;}
}

#specialisations .grid_bloc.col_2 .container .item.photo { width: 100%; height: 100%; border-radius: clamp(8px, 3.5vw, 25px); overflow: hidden;}
#specialisations .grid_bloc.col_2 .container .item img { border-radius: clamp(8px, 3.5vw, 25px); height: 100%; width: 100%; object-fit: cover; }
@media (max-width:700px) {
#specialisations .grid_bloc.col_2 .container .item.photo { display: none;}
}

.grid_bloc.atouts { padding: 0;}